Edushade Docs
Reviews

Public reviews For Any Entity

GET
/public/reviews/{entity_type}/{entity_id}
AuthorizationBearer <token>

In: header

Path Parameters

entity_typestring

The entity type identifier

entity_idstring

The entity id identifier

Formatuuid

Query Parameters

entity_type?string

Entity type (values: course, section, lesson)

Defaultnull
Value in"course" | "section" | "lesson"
entity_id?string

Entity ID

Defaultnull

Response Body

curl -X GET "https://edushade.com/api/v1/public/reviews/string/497f6eca-6276-4993-bfeb-53cbbbba6f08?entity_type=course"
{}
Empty
Empty
Empty